# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "core_services 상태 플러그인 구성을 설정하지 못했습니다."
com.vmware.esx.services.core_services.apply.delete.error = "core_services 상태 플러그인 구성을 삭제하지 못했습니다."
